body {
    font-family: Montserrat, sans-serif
}

.hidden {
    display: none
}

.header {
    padding: 0
}

nav {
    width: 100%;
    position: sticky;
    top: 0;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    z-index: 2000;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: #fff;
    -webkit-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.226);
    -moz-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.226);
    box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.226);
}

nav a {
    cursor: pointer;
}

nav .urls {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.menu-toggle .bar {
    width: 25px;
    height: 3px;
    background-color: #444;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.menu-toggle {
    justify-self: end;
    margin-right: 25px;
    /* display: none; */
}

.menu-toggle:hover {
    cursor: pointer;
}

nav dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: unset;
}

.logo a {
    color: unset;
}

.logo svg {
    width: 110px;
}

#logo {
    transform: translateY(7px);
}

nav ul {
    display: flex;
    list-style-type: none;
}

nav ul a {
    text-decoration: none;
    color: #444;
    font-weight: 600;
    display: inline-block;
    padding-bottom: 0;
    margin-left: 2rem;
}

nav ul a:hover,
nav ul a:active,
nav ul a:visited {
    color: #444;
}

nav .dropdown-menu a {
    font-weight: 600;
    margin-left: initial;
}

a.dropdown-toggle:after {
    display: none;
}

nav .dropdown-menu {
    border: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    box-shadow: 3px 1px 10px 2px rgb(99 99 99 / 50%);
}

.dropdown-item,
.dropdown-item a {
    color: #7c7c7d!important;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #ffffff!important;
    text-decoration: none;
    background-color: #0193de;
}

nav .container {
    width: 100%;
}

.navbar-brand.logo-desk {
    margin-left: 7rem;
}

a.quote-btn {
    min-width: 160px;
    font-size: 16px;
    font-weight: 700;
    padding: 15px 30px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #F58B99;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #F58B99;
    border-radius: 25px 25px 25px 25px;
    text-decoration: none;
}

a.quote-btn:hover,
a.quote-btn:active {
    color: #F58B99;
    background-color: #FFFFFF;
}

.logo-mob {
    display: none;
}

@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }
    .navbar .nav-item:hover .nav-link {}
    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }
    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}

@media all and (max-width: 1160px) {
    .navbar-brand.logo-desk {
        margin-left: unset;
    }
}

@media all and (min-width: 1330px) {
    a.quote-btn {
        position: absolute;
        right: 10rem;
    }
}

@media all and (max-width: 991.98px) {
    a.quote-btn {
        display: none;
    }
    nav .dropdown-menu {
        box-shadow: unset;
        background-color: unset;
    }
    nav .dropdown-menu a {
        margin-left: 1.5rem;
    }
    .logo-desk {
        display: none;
    }
    .logo-mob {
        display: block;
    }
}

.push-line {
    width: 100%;
    height: 10rem;
}

.blu-thick {
    height: 10px;
    width: 100%;
    background-color: #0193de;
    height: 100px;
    margin-top: 40px
}

.text-strip {
    color: #fff;
    font-size: 2.1rem;
    font-weight: 700;
    text-align: center;
    padding-top: 22px
}

.text-strip::after {
    content: url(../img/arrow.png);
    margin-left: 25px;
    position: absolute;
    top: 25px
}

.logo {
    margin-left: 150px;
    margin-top: 35px
}

.video-row {
    margin-left: 120px;
    margin-top: 50px
}

.videoWrapper {
    padding-bottom: 47.25%;
    height: 0
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 19.5rem;
    box-shadow: 0 0 9px 0 #0000006b
}

.head-title {
    padding-left: 2rem;
    padding-right: 3.1rem
}

.h-black {
    font-weight: 800;
    font-size: 3.12rem;
    line-height: 1
}

.h-blue {
    color: #0193de;
    font-weight: 800;
    font-size: 3.12rem
}

.subheader {
    padding-top: 2rem;
    font-size: 1.9rem;
    font-weight: 500;
    padding-right: 20px
}

.form-container {
    z-index: 500;
    box-shadow: 0 0 20px 5px #00000012;
    border-radius: 9px;
    max-width: 460px;
    padding: 32px 40px 54px 40px;
    position: absolute;
    background-color: #fff;
    transform: translate(-56px, -90px);
}

.phone-inputs {
    display: flex;
    margin-bottom: 0;
    justify-content: space-between
}

.iti__flag-container {
    color: #495057;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f1f1f1;
    margin-top: 0;
    max-width: 130px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
    height: 60px
}

.iti--separate-dial-code .iti__selected-flag {
    margin-top: auto;
    margin-bottom: auto;
    background-color: unset;
    height: unset;
    font-size: 1.25rem;
    color: #495057;
    margin-top: 14px
}

input.error,
input:focus.error {
    box-shadow: inset 0 0 0 .2rem red
}

.parsley-errors-list {
    position: absolute;
    margin-top: -43px;
    color: red;
    font-size: .8rem;
    margin-left: -31px !important
}

ul {
    list-style-type: none
}

.phone-inputs .parsley-errors-list {
    position: absolute;
    margin-top: 62px !important;
    margin-left: 103px !important
}

input:focus-visible {
    outline: 0 !important
}

.full-input {
    margin-top: 10px;
    margin-bottom: 45px;
    width: 100%;
    height: 60px;
    background-color: #f1f1f1;
    border-radius: 9px;
    border: unset
}

.full-input:focus {
    box-shadow: inset 0 0 0 .2rem #0193deb8
}

.phone-inputs {
    display: flex;
    margin-bottom: 0
}

.half-left {
    color: #495057;
    margin-top: 0;
    max-width: 130px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin-right: 30px;
    margin-bottom: 36px;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5
}

.half-right {
    color: #495057;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    margin-top: 0;
    max-width: 245px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-right: 0;
    margin-bottom: 36px
}

.form-disclaimer {
    font-size: 14px;
    font-weight: 500;
    text-align: center
}

.form-button {
    padding-top: 10px;
    padding-left: 48px;
    display: block;
    width: 100%;
    height: 62px;
    color: #fff;
    background-color: #0193de;
    border-radius: 32px;
    font-size: 1.7rem;
    font-weight: 700
}

.services {
    background-color: #f1f1f1;
    padding: 100px 0 60px
}

.section-title {
    font-weight: 700;
    text-align: center
}

.options {
    text-align: center;
    padding-top: 37px
}

.figure-caption {
    font-size: 1.3rem;
    color: #000;
    font-weight: 600
}

.get-in-touch {
    padding: 65px 0 60px
}

.left {
    max-width: 30rem
}

.get-in-touch .section-title {
    padding-top: 55px
}

.get-in-touch .section-title,
.get-in-touch p {
    text-align: initial
}

.get-in-touch p {
    font-size: 1.5rem;
    font-weight: 500;
    padding-top: 2rem;
    padding-bottom: 2.3rem
}

.get-in-touch img {
    margin-left: 5rem
}

.get-in-touch-btn {
    height: 75px;
    border-radius: 40px;
    padding-top: 15px;
    max-width: 520px
}

.form-button:active,
.form-button:focus,
.form-button:hover,
.get-in-touch-btn:active,
.get-in-touch-btn:focus,
.get-in-touch-btn:hover {
    color: #0193de;
    background-color: #fff;
    border: 2px solid #0193de
}

.team {
    background-color: #a886e7;
    padding: 65px 0 0
}

.white {
    color: #fff
}

.owl-carousel {
    margin-top: 60px;
    text-align: center
}

.owl-carousel img {
    padding-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 133px
}

.name {
    font-size: 1.4rem;
    line-height: .4
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    width: 39px;
    height: 40px
}

.owl-carousel .owl-nav .owl-prev {
    background: url(../img/arrow_left.png) no-repeat
}

.owl-carousel .owl-nav .owl-next {
    background: url(../img/arrow_left.png) no-repeat
}

.owl-nav {
    text-align: center
}

.owl-nav button {
    margin-left: 15px;
    margin-right: 15px
}

.owl-next:focus,
.owl-prev:focus {
    outline: 0
}

.footer-contacts {
    padding-top: 104px;
    padding-bottom: 100px;
    background-color: #0f1336
}

.footer-contacts h2 {
    font-size: 1.4rem;
    font-weight: 600
}

.fab,
.fab a,
.fab a:hover {
    font-size: 2.1rem;
    margin-top: 10px;
    padding: 20px;
    color: #fff
}

.white-logo {
    padding-bottom: 60px
}

.address {
    font-weight: 300;
    font-size: 1.1rem
}

.social {
    float: right
}

.blu-mobile {
    height: 10px;
    margin-left: -2rem;
    width: 62.35rem;
    background-color: #0193de;
    height: 210px;
    margin-top: 160px;
    margin-bottom: 50px;
    display: none
}

.blu-mobile .text-strip::after {
    transform: rotate(180deg) scale(2.1) translate(195%, -48%)
}

.copy {
    color: #69696C;
    border-top: 1px solid #69696C;
    padding-top: 1.5rem;
    margin-top: 1.5rem;
    display: flex;
    justify-content: space-between;
}

.mobile {
    display: none
}

.bigscr {
    display: contents
}

.midrange {
    display: contents
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4)
}

.modal-header {
    padding: unset;
    border-bottom: unset;
    text-align: center
}

.tick {
    padding: 2rem;
    color: #04aa6d
}

.modal-title {
    font-size: 2.1rem;
    color: #0193de;
    font-weight: 800;
    margin-left: auto;
    margin-right: auto
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    border: 1px solid #888;
    max-width: 34rem;
    font-size: 1.5rem;
    text-align: center;
    padding: 2rem
}

.modal-content p {
    padding-bottom: 3rem;
    padding-top: 2rem
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: 700
}

.close:focus,
.close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer
}

.tick {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem
}

.center {
    text-align: center
}

.service-arch {
    margin-left: auto;
    margin-right: auto
}

.pink {
    text-align: center;
    background-color: #f58b99;
    background-image: url(../img/Group-26.png);
    background-position: 291px 23px;
    background-repeat: no-repeat;
    background-size: 66% auto
}

.pink .container {
    min-height: 587px
}

.service {
    text-align: center;
    padding-top: 55px
}

.service span {
    line-height: 38px
}

.service-icon {
    margin-bottom: 15px
}

.services-text {
    padding: 268px 100px 0 100px
}

.align-left {
    text-align: initial
}

.pink h2 {
    color: #fff;
    font-size: 72px;
    line-height: 82px;
    font-weight: 700
}

.pink p {
    color: #fff;
    font-family: "Circular Std Bold", Sans-serif;
    font-size: 18px;
    line-height: 29px
}

.services-pink {
    color: #f58b99;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 35px
}

.rounded-box {
    position: relative;
    top: 190px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: block;
    background-color: #fff;
    height: 40px
}

.collapse p {
    line-height: 2
}

.service ul {
    padding-inline-start: 60px
}

.free-trans {
    padding: 30px;
    text-align: center
}

.btn-pink {
    margin-left: auto;
    margin-right: auto;
    background-color: #f58b99;
    color: #fff;
    font-size: 1.7rem;
    font-weight: 700;
    padding-left: 40px;
    padding-right: 40px
}

.btn-pink:focus,
.btn-pink:hover {
    color: #f58b99;
    background-color: #fff;
    border: 2px solid #f58b99
}

.accordion .card {
    padding: 26px 0 0 0
}

.card {
    border: unset
}

.card-header {
    border-bottom: unset;
    background-color: unset;
    text-align: center
}

.card-header i {
    transition: all .5s;
    float: right
}

.rotated {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg)
}

.card-header a {
    color: #f58b99;
    font-size: 18px;
    line-height: 26px;
    text-decoration: none
}

.FAQ .card {
    padding-top: 0px;
}

.faq-col {
    padding-left: 0px;
    padding-right: 0px;
}

.faq-title {
    color: #0193de;
    text-align: center;
    font-weight: 800;
    margin-top: 5rem;
}

.v-spacer {
    margin-top: 100px;
}

.FAQ .card-header {
    max-height: 4.4rem;
}

.FAQ h2 button,
.FAQ h2 button:hover,
.FAQ h2 button:active,
.FAQ h2 button:focus {
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
    color: #000;
    text-decoration: unset;
}

.FAQ h2 button .after {
    content: "-";
    color: #0193de;
    font-size: 2.8rem;
    top: 0px;
    position: absolute;
    padding-left: 20px;
}

.FAQ ul {
    list-style-type: disc;
    list-style-position: inside;
    margin-left: 9rem;
}

.FAQ h2 button:after {
    content: "-";
    color: #0193de;
    font-size: 2.8rem;
    top: -19px;
    position: relative;
    padding-left: 20px;
    float: right;
}

.FAQ h2 button.collapsed:after {
    content: "+";
    font-size: 2.2rem;
    color: #0193de;
    top: -9px;
    position: relative;
    padding-left: 20px;
    float: right;
}

.FAQ .accordion {
    text-align: justify;
}

.FAQ .container {
    /*max-width: 100%;	*/
}

.FAQ .card-header {
    background-color: #f1f1f1;
    border: 1px solid #d9d7d7;
}

.FAQ .card-body {
    margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
    . align-items: center;
}

.FAQ .collapse {
    /*background-color: #f1f1f1;*/
}

.FAQ p {
    margin-left: auto;
    margin-right: auto;
    max-width: 760px;
    word-wrap: break-word;
    font-size: 1.1rem;
    font-weight: 600;
}

.contact-nja {
    position: absolute;
    margin-top: -31px;
    transform: translateX(-149px);
}

form h2 {
    font-size: 1.83rem;
    text-align: center;
    font-weight: 800;
}

form h2 .blue {
    color: #0193de;
}

.call-header {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 1.6rem;
    margin-top: -10px;
}

.phone-frame {
    border: 1px solid #0193de;
    color: #0193de;
    border-radius: 20px;
    padding: 2px 10px 2px 10px;
    font-weight: 600;
    max-width: 185px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width:980px) {
    form h2 {
        font-size: 3.73rem;
    }
    .call-header {
        font-size: 4rem;
    }
    .phone-frame {
        border-radius: 39px;
        padding: 2px 10px 2px 10px;
        font-weight: 600;
        max-width: 30rem;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        font-size: 3rem;
        margin-bottom: 10px;
    }
    .spacer {
        padding-top: 30px;
    }
    .contact-nja {
        position: absolute;
        margin-top: -58px;
        transform: translateX(-288px);
        width: 210px;
    }
    .FAQ h2 button:before {
        content: "-";
        font-size: 6.5rem;
        color: #0193de;
        line-height: normal;
        position: relative;
    }
    .FAQ h2 button.collapsed:before {
        content: "+";
        color: #0193de;
        font-size: 5.5rem;
        line-height: normal;
        position: relative;
        top: 10px;
    }
    .services-accordion p {
        font-size: 1.5rem
    }
    .faq-title {
        font-size: 5.5rem;
    }
    .FAQ h2 button,
    .FAQ h2 button:hover,
    .FAQ h2 button:active,
    .FAQ h2 button:focus {
        font-size: 3rem;
        white-space: normal;
        width: 100%;
    }
    .FAQ h2 button:after,
    .FAQ h2 button.collapsed:after {
        content: "";
    }
    .FAQ p {
        font-size: 2.1rem;
        text-align: initial;
        max-width: 878px;
    }
    .FAQ ul {
        font-size: 2.1rem;
        margin-left: unset;
    }
    .pink p {
        font-size: 25px
    }
    .services-accordion {
        padding-top: 62px
    }
    .services-accordion h5 {
        font-size: 2.25rem
    }
    .btn-pink {
        max-width: 100%;
        height: 8.5rem;
        border-radius: 73px;
        padding-top: 24px;
        font-size: 3rem
    }
    .modal-title {
        font-size: 3.1rem
    }
    .free-trans {
        padding-top: 85px;
        padding-bottom: 80px
    }
    .modal-content {
        font-size: 2.6rem
    }
    .header {
        padding-bottom: 60px
    }
    .head-title {
        margin-top: 3rem;
        text-align: center
    }
    .h-black,
    .h-blue {
        font-size: 5.2rem
    }
    .video-row {
        margin-left: .5rem
    }
    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 1rem;
        width: 56rem;
        height: 32rem
    }
    .color-logo {
        display: none
    }
    .blu-thick,
    .s-blu-line {
        display: none
    }
    .subheader {
        padding-top: 2rem;
        padding-bottom: 3rem;
        font-size: 3.2rem;
        font-weight: 600;
        padding-right: 20px
    }
    .blu-mobile {
        display: block
    }
    .blu-mobile .text-strip {
        font-size: 3.5rem;
        margin-left: 3.5rem
    }
    .form-container {
        max-width: 100%;
        position: inherit;
        transform: translate(-12px, 0)
    }
    .header-items div:nth-child(1) {
        -webkit-order: 2;
        -ms-order: 2;
        order: 2
    }
    .header-items div:nth-child(2) {
        -webkit-order: 1;
        -ms-order: 1;
        order: 1
    }
    .header-items div:nth-child(3) {
        -webkit-order: 3;
        -ms-order: 3;
        order: 3
    }
    .header-items div:nth-child(4) {
        -webkit-order: 4;
        -ms-order: 4;
        order: 4
    }
    .form-container {
        padding: 100px 75px 75px 75px
    }
    .half-left {
        color: #495057;
        margin-top: 0;
        max-width: 240px;
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important
    }
    .half-right {
        max-width: 32rem;
        margin-right: unset;
        border-top-left-radius: 0 !important;
        border-bottom-left-radius: 0 !important
    }
    .iti__flag-container {
        color: #495057;
        padding-left: 10px;
        padding-right: 10px;
        background-color: #f1f1f1;
        margin-top: 0;
        max-width: 13rem;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 22px;
        border-bottom-left-radius: 22px;
        height: 120px;
        width: 12rem
    }
    .parsley-errors-list {
        margin-top: -85px;
        font-size: 1.9rem
    }
    .phone-inputs .parsley-errors-list {
        position: absolute;
        margin-top: 125px !important;
        margin-left: 103px !important
    }
    .full-input {
        font-size: 2.5rem;
        padding-left: 2rem;
        margin-bottom: 5.2rem;
        font-weight: 500;
        height: 7.5rem;
        border-radius: 22px
    }
    .iti--separate-dial-code .iti__selected-flag {
        margin-bottom: auto;
        background-color: unset;
        height: unset;
        font-size: 2.5rem;
        color: #495057;
        margin-top: 2rem
    }
    .iti__selected-flag {
        margin-right: 2.3rem
    }
    .iti__flag {
        width: 0;
        display: none
    }
    .form-disclaimer {
        font-size: 1.9rem;
        font-weight: 500;
        text-align: center;
        margin-bottom: 5.6rem
    }
    .form-button {
        padding-left: 45px;
        height: 7.2rem;
        border-radius: 60px;
        font-size: 3.3rem;
        font-weight: 700
    }
    .left {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center !important
    }
    .left h2,
    .left p {
        text-align: center !important
    }
    .left p {
        font-size: 2.8rem;
        font-weight: 500
    }
    .section-title {
        font-size: 3.25rem
    }
    .options img {
        width: 16rem
    }
    .options .figure-caption {
        font-size: 2.63rem;
        font-weight: 500;
        margin-top: auto;
        margin-bottom: auto;
        text-align: left
    }
    .team {
        padding: 120px 0 100px
    }
    .owl-carousel img {
        max-width: 24rem
    }
    .owl-next,
    .owl-prev {
        width: 15px;
        height: 100px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        display: block !important;
        border: 0 solid #000
    }
    .owl-prev {
        left: -100px
    }
    .owl-next {
        right: -20px
    }
    .owl-next img,
    .owl-prev img {
        width: 7.5rem
    }
    .name {
        padding-top: 5rem;
        font-size: 3.4rem;
        line-height: 1.2
    }
    .figure-caption {
        line-height: 1.4;
        font-size: 3.1rem
    }
    .get-in-touch .form-button {
        max-width: 100%;
        height: 8.5rem;
        border-radius: 73px;
        padding-top: 24px
    }
    .desktop {
        display: none
    }
    .mobile {
        display: block
    }
    .get-in-touch img {
        margin-left: unset !important;
        width: 40rem;
        padding-bottom: 6rem
    }
    a.mobile {
        margin-top: 20px
    }
    .footer-contacts img {
        width: 30rem
    }
    .address {
        font-size: 3.1rem
    }
    .footer-contacts h2 {
        font-size: 3.8rem;
        font-weight: 700;
        margin-top: 4.1rem
    }
    .fab,
    .fab a,
    .fab a:hover {
        font-size: 5.1rem;
        padding: 2.6rem
    }
    .copy {
        font-size: 2.3rem
    }
    .copy a {
        font-size: 2.1rem
    }
    .copy .white {
        padding-top: 70px
    }
    .phone-inputs {
        flex-direction: row-reverse
    }
    .iti__selected-flag {
        flex-direction: row-reverse
    }
}

@media only screen and (max-width:991px) {
    .pink {
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 661px auto
    }
    .services-accordion {
        display: block
    }
    .services-rows {
        display: none
    }
}

@media screen and (min-width:1969px) {
    .video-row {
        margin-left: 230px
    }
    .videoWrapper {
        padding-bottom: 19rem;
        height: 0
    }
    .head-title {
        padding-right: 5rem
    }
}

@media screen and (min-width:2100px) {
    .videoWrapper iframe {
        left: -2rem
    }
    .head-title {
        display: flex;
        flex-direction: column;
        align-items: center
    }
    .subheader {
        padding-top: 2rem;
        font-size: 1.7rem;
        font-weight: 500;
        padding-right: unset
    }
    .midrange {
        display: block
    }
    .video-col {
        display: flex;
        justify-content: flex-end
    }
    .videoWrapper iframe {
        position: unset;
        left: -2rem;
        width: 585px
    }
}

@media only screen and (min-width:981px) and (max-width:1319px) {
    .logo {
        transform: scale(.7);
        margin-left: -1.5rem;
        margin-top: 17px
    }
    .video-row {
        margin-left: 3rem
    }
    .head-title {
        flex: 0 0 0;
        max-width: 100%
    }
    .iti__selected-flag {
        flex-direction: row-reverse
    }
    .header-items div:nth-child(1) {
        -webkit-order: 2;
        -ms-order: 2;
        order: 2
    }
    .header-items div:nth-child(2) {
        -webkit-order: 1;
        -ms-order: 1;
        order: 1
    }
    .header-items div:nth-child(3) {
        -webkit-order: 3;
        -ms-order: 3;
        order: 3
    }
    .videoWrapper iframe {
        z-index: 4000;
        width: calc(100vw - 700px);
        height: 292px;
        position: absolute;
        top: -6rem;
        left: 4rem
    }
    .header-items div:nth-child(4) {
        -webkit-order: 4;
        -ms-order: 4;
        order: 4
    }
    .video-row {
        margin-left: 1rem
    }
    .form-col {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 2.6rem;
        flex: unset;
        max-width: fit-content
    }
    .form-container {
        transform: translate(0, 1rem)
    }
    .form-container {
        position: unset
    }
    .blu-mobile .text-strip {
        margin-left: 5.2rem
    }
    .blu-mobile .text-strip::after {
        transform: rotate(180deg) scale(1.1) translate(14rem, -2.2rem)
    }
    .blu-thick {
        display: none
    }
    .half-right {
        margin-right: unset
    }
    .get-in-touch img {
        margin-left: unset
    }
    .git-text {
        padding-left: 2.2rem
    }
    .phone-inputs {
        flex-direction: row-reverse
    }
}

@media only screen and (min-width:1320px) and (max-width:1840px) {
    .logo {
        transform: scale(.7);
        margin-left: -1.5rem;
        margin-top: 17px
    }
    .video-row {
        margin-left: 3rem
    }
    .head-title {
        flex: 0 0 0;
        max-width: 100%
    }
    .header-items div:nth-child(1) {
        -webkit-order: 2;
        -ms-order: 2;
        order: 2
    }
    .header-items div:nth-child(2) {
        -webkit-order: 1;
        -ms-order: 1;
        order: 1
    }
    .header-items div:nth-child(3) {
        -webkit-order: 3;
        -ms-order: 3;
        order: 3
    }
    .videoWrapper iframe {
        width: calc(100vw - 700px);
        height: 330px;
        position: absolute;
        top: -7rem;
        left: 9rem
    }
    .header-items div:nth-child(4) {
        -webkit-order: 4;
        -ms-order: 4;
        order: 4
    }
    .video-row {
        margin-left: 1rem
    }
    .form-col {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 2.6rem;
        flex: unset;
        max-width: fit-content
    }
    .form-container {
        transform: translate(0, 1rem)
    }
    .form-container {
        position: unset
    }
    .blu-mobile .text-strip {
        margin-left: 5.2rem
    }
    .blu-mobile .text-strip::after {
        transform: rotate(180deg) scale(1.1) translate(14rem, -2.2rem)
    }
    .blu-thick {
        display: none
    }
    .half-right {
        margin-right: unset
    }
    .get-in-touch img {
        margin-left: unset
    }
    .git-text {
        padding-left: 2.2rem
    }
    .phone-inputs {
        flex-direction: row-reverse
    }
    .iti__selected-flag {
        flex-direction: row-reverse
    }
}

@media only screen and (min-width:981px) and (max-width:991px) {
    .head-title {
        flex: unset;
        text-align: center;
        padding-right: unset
    }
    .h-black,
    .h-blue {
        font-size: 4.15rem
    }
    .blu-mobile {
        display: block;
        margin-top: 23rem !important;
        height: 8rem
    }
    .midrange {
        display: block
    }
    .videoWrapper {
        padding-bottom: unset;
        height: 0;
        text-align: center
    }
    .videoWrapper iframe {
        position: unset;
        width: calc(100vw - 20rem);
        height: 330px
    }
    .phone-inputs {
        flex-direction: row-reverse
    }
    .iti__selected-flag {
        flex-direction: row-reverse
    }
}

@media only screen and (min-width:992px) and (max-width:1500px) {
    .blu-mobile {
        display: block;
        height: 8rem;
        margin-left: -15px;
        width: 62.35rem;
        background-color: #0193de;
        margin-top: 1rem;
        margin-bottom: 1rem;
        transform: scale(1.02)
    }
    .h-black,
    .h-blue {
        font-size: 2.2rem;
        white-space: nowrap
    }
    .subheader {
        padding-top: 1.5rem;
        font-size: 1.22rem;
        font-weight: 500;
        padding-right: 20px
    }
}

@media only screen and (min-width:1501px) and (max-width:1700px) {
    .head-title {
        position: absolute;
        padding-right: unset;
        max-width: 90%
    }
    .h-black,
    .h-blue {
        font-size: 3.5rem;
        white-space: nowrap;
        margin-left: 2.5rem
    }
    .blu-mobile {
        display: block;
        height: 8rem;
        margin-left: -15px;
        width: 62.35rem;
        background-color: #0193de;
        margin-top: 3rem;
        margin-bottom: 1rem;
        transform: scale(1.02)
    }
    .subheader {
        padding-top: 1.5rem;
        font-size: 1.8rem;
        font-weight: 500;
        width: 33rem;
        margin-left: 3rem
    }
    .videoWrapper iframe {
        z-index: 4000;
        width: calc(100vw - 57rem);
        height: calc(100vh - 33rem);
        position: absolute;
        top: -5rem;
        left: 46rem
    }
}

@media only screen and (min-width:1701px) and (max-width:1840px) {
    .video-row {
        margin-left: 3rem
    }
    .head-title {
        position: absolute;
        padding-right: unset;
        max-width: 90%
    }
    .videoWrapper iframe {
        z-index: 4000;
        width: calc(100vw - 990px);
        height: 350px;
        position: absolute;
        top: -3rem;
        left: 42rem
    }
    .midrange {
        display: block
    }
    .blu-mobile {
        display: block;
        height: 8rem;
        margin-left: -31px;
        width: 62.35rem;
        background-color: #0193de;
        margin-top: 8rem;
        margin-bottom: 1rem;
        transform: scale(1.04)
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .fab,
    .fab a,
    .fab a:hover {
        font-size: 1.9rem
    }
    .copy {
        font-size: .8rem
    }
}

@media only screen and (max-width:991px) {
    .replacement {
        margin-left: auto;
        margin-right: auto;
        width: 56rem;
        margin-top: 3rem;
        margin-bottom: -20rem
    }
    .FAQ .card-header {
        max-height: unset;
    }
}

.pink {
    background-image: url(../img/Group-26.webp);
}

.text-strip::after {
    content: url(../img/arrow.webp);
}

@media screen and (max-width:980px) {
    .videoWrapper {
        display: none !important;
    }
}

.mt-5 {
    margin-top: 3rem !important;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.logo-wht {
    width: 8.5rem;
}

footer {
    background-color: #242329;
    color: white;
    padding: 2rem;
}

footer a {
    text-decoration: none !important;
    margin-right: 1.5rem;
}

.container-fluid {
    width: 100%;
 /*   padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);*/
    margin-right: auto;
    margin-left: auto;
}

footer .container-fluid {
    display: flex;
    justify-content: center;
    align-items: center;
}

.on-mobile {
    display: none;
}

footer .container-fluid {
    justify-content: space-between;
}

.iso-logo {
    width: 35%;
}

.logo-wht {
    width: 8.5rem;
}

.communications {
    display: flex;
    max-width: 100%;
    align-items: flex-start;
    justify-content: space-between;
}

.communications p {
    margin-bottom: unset;
}

.socials {
    margin-right: 2.3rem;
}

.social-icons {
    margin-top: 6px;
}

.call-us {
    margin-right: 4rem;
}

.fb-icon {
    width: 2rem;
}

.in-icon {
    width: 2rem;
}

.ig-icon {
    width: 2rem;
}

.logo-wht {
    width: 8.5rem;
}

.phones img {
    width: 1rem;
    margin-right: 6px;
    transform: translateY(-3px);
}

.copy {
    color: #69696C;
    border-top: 1px solid #69696C;
    padding-top: 1.5rem;
    margin-top: 1.5rem;
    display: flex;
    justify-content: space-between;
}

.legal a {
    color: #69696C;
    text-decoration: none!important;
    cursor: pointer;
}

@media (max-width: 575.98px) {
    .call-us {
        margin-right: unset !important;
    }
    .socials {
        margin-right: unset !important;
    }
    .social-icons {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .social-icons img {
        width: 3rem;
    }
    .copy {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        align-content: space-around;
    }
    .copy span {
        text-align: center;
        margin-bottom: 2rem;
    }
}

@media (max-width: 700.98px) {
    .communications {
        display: flex;
        max-width: 100%;
        flex-direction: column;
        align-content: center;
        align-items: stretch;
        font-size: 1.5rem;
        text-align: center;
    }
    .socials {
        margin-right: unset;
    }
    .call-us {
        margin-right: unset;
        margin-top: 2rem;
    }
    .visit-us {
        margin-top: 2rem;
    }
}

@media (max-width: 767.98px) {
    .on-mobile {
        display: block;
    }
    .copy {
        font-size: 1.3rem;
    }
    .legal {
        text-align: center;
    }
}

@media (max-width: 991.98px) {
    footer .container-fluid {
        flex-direction: column;
    }
    .footer-slogan {
        margin-bottom: 3rem;
        margin-top: 3rem;
        font-size: 1.5rem;
        text-align: center;
    }
    .iso-logo {
        width: 100%;
        margin-bottom: 2rem;
        text-align: center;
    }
}

@media (max-width: 1399.98px) {
    footer a {
        margin-right: 0.5rem;
    }
    .social-icons img {
        width: 1.89rem;
    }
}

@media (max-width: 1610.98px) {
    .iso-logo {
        width: unset;
    }
}

/* footer form */

.footer-form .container-fluid {
    display: flex;
    justify-content: center;
}

.footer-form .row {
    width: 100%;
}

.contact-us {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 6rem 5rem;
}

.footer-form-container{
    background-color: #FAFAFA;
    border-radius: 25px;
    max-width: 600px;
    width: 100%;
    border: 1px solid #0076b1;
}
.form-body{
    
    width: 100%;
    padding: 50px 50px 20px 50px;
}
.input-wrapper{
    padding-right: calc( 0px/2 );
    padding-left: calc( 0px/2 );
    margin-bottom: 12px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 500px;
    width: 100%;
}
.form-label{
    padding-bottom:4px;
}
.gth-form input[type=text], .gth-input{
    background-color: #ffffff;
    border: 1px solid #BABABA;
    border-radius: 25px 25px 25px 25px;
    height: 50px;
    font-size: 14px;
    line-height: 33px;
    padding: 0.5rem 1rem;
}
.gth-text-area{
    background-color: #ffffff;
    border: 1px solid #BABABA;
    border-radius: 25px 25px 25px 25px;
    font-size: 14px;
    min-height: 140px;
    padding: 14px;
    overflow: auto;
    resize: vertical;
}

.gth-form button, .gth-form button:focus {
    margin-top: 10px;
    cursor: pointer;
    background-color: #0193DE;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
    border-radius: 32px 32px 32px 32px;
    padding: 17px 0px 18px 0px;
    border: 1px solid #0193DE;
}
.gth-form button:hover{
    background-color: #FFFFFF;
    color: #0193DE;
}
.gth-form-policy{
    align-self: center;
    text-align: center;
    box-sizing: border-box;
    color: rgb(122, 122, 122);
    margin-top: 40px;
}

.g-recaptcha{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.err, .success {
    display: none;
}

.visible {
    display: block;
}

.err span {
    font-size: 0.85em;
    color: red;
}

.success span {
    font-size: 0.85em;
    color: green;    
}

.err.capcha {
    text-align: center;
}

.required:after {
    content: '*';
    color:red;
}

.center-text {
    text-align: center;
}

.gth-from-btn:before {
    content: '';
    position: absolute;
    margin-left: -35px;
    width: 24px;
    height: 24px;
    border: 2px solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-radius: 50%;
    opacity: 0;
    transition: opacity 0.5s;
    animation: 0.8s linear infinite rotate;
}

.gth-from-btn.sending {
    pointer-events: none;
    cursor: not-allowed;
}
 .gth-from-btn.sending:before {
     transition-delay: 0.5s;
     transition-duration: 1s;
     opacity: 1;
}
 @keyframes rotate {
     0% {
         transform: rotate(0deg);
    }
     100% {
         transform: rotate(360deg);
    }
}

.form-side {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.form-side h2 {
    font-size: 3rem;
    position: absolute;
    transform: translateY(153px);
}

.form-side {
    margin-right: 20rem;
}

@media (max-width: 991.98px) {
    .contact-us {
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center;
        padding: 6rem 5rem;
        flex-wrap: nowrap;
        flex-direction: column;
    }
    .contact-illustration {
        display: none;
    }

    .form-side {
        margin-right: unset !important;
        text-align: center;
        margin-bottom: 3rem;
        padding-top: 1rem;
    }

    .form-side h2 {
        font-size: calc(1.325rem + .9vw);
        position: initial;
        transform: unset;
    }
}

@media (max-width: 1199.98px) {
    .form-side h2 {
        font-size: 2.3rem;
    }
}

@media (max-width: 1399.98px) {
    .form-side {
        margin-right: 10rem;
    }
}

@media screen and (max-width: 480px){
    .g-recaptcha{
        display: flex;
        flex-direction: row;
        justify-content: center;
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
    .form-body {
        padding: 20px 20px 20px 20px;
    }
}